<template lang="pug">
.tasks-component
  .tasks-container
    ul
      li.task(v-for="i in 40")
        i.icon-check
        p.task-name sample task
        img(v-for="i in 3" src="/static/man-5.png")
</template>

<script>
  export default {
    name: 'tasks-component'
  }
</script>
